<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>DVD INDEX PAGE</title>
</head>
<body>
	<h1>You are at activity/movies/dvd/index.html</h1>
	<h2>Go to...</h2>
	<h2><a href="./reviews.html">Reviews</a></h2>
	<a href="../../../index.html">Go back</a>
</body>
</html>